uuid: 1042f556-0cc9-42eb-b208-b431bdaa9882
langcode: es
status: true
dependencies:
  theme:
    - tailwindcss
_core:
  default_config_hash: sDBFQXvxo5to_OC4LhQ0lF_oYp7SLt8EY7NVv5OHL0I
id: tailwindcss_local_actions
theme: tailwindcss
region: tabs
weight: -5
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Acciones principales de administración'
  label_display: '0'
  provider: core
visibility: {  }
